Bug 972409 - no page number and items sum on Executed Tasks page
no page number and items sum on Executed Tasks page
Status: NEW
Product: Beaker
Classification: Community
Component: web UI (Show other bugs)
0.12
Unspecified Unspecified
unspecified Severity medium (vote)
: future_maint
: ---
Assigned To: beaker-dev-list
tools-bugs
UX
: Triaged
Depends On: 1224848
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-09 04:13 EDT by wangjing
Modified: 2017-02-27 06:05 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot for comment0 (117.45 KB, image/png)
2013-06-09 04:13 EDT, wangjing
no flags Details

  None (edit)
Description wangjing 2013-06-09 04:13:26 EDT
Created attachment 758702 [details]
screenshot for comment0

Description of problem:
no page number and items sum on Executed Tasks page

Version-Release number of selected component (if applicable):
devel env Version - 0.13

How reproducible:
always

Steps to Reproduce:
1. Reports->Executed
2. try to find the page number, see screenshot attached.
3. try to find the items sum at the bottom.

Actual results:
no page number and items sum.

Expected results:
there should be page number and items sum

Additional info:
Comment 1 Jon Orris 2017-01-18 15:19:19 EST
https://gerrit.beaker-project.org/#/c/5595/
Comment 2 Dan Callaghan 2017-02-27 06:05:43 EST
Patch is unfortunately not quite complete, and given the current team situation we are not going to be able to finish it off.

Preferred solution here is to just port this to Backgrid anyway (bug 1411564).

Note You need to log in before you can comment on or make changes to this bug.